[data-letters]:before {
  content: attr(data-letters);
  display: inline-block;
  font-size: 1em;
  width: 3.5em;
  height: 3.5em;
  line-height: 3.5em;
  text-align: center;
  border-radius: 50%;
  background: rgb(255,102,158);
  vertical-align: middle;
  margin-right: 1em;
  color: white;
}

input[type=checkbox]:checked + label:before {
  background-color: rgb(10,27,10);
}

#formCheck-1 {
}

.checkbox > input:checked {
  background-color: green;
}

#formCheck-5 {
}

input[type=radio]:checked {
  background-color: red;
}

